
.clixsy-toc {
    width: 100%;
    margin: 24px 0;

    &.not-toggable {
        .toggle-icon {
            display: none;
        }
        .clixsy-toc__collapse {
            height: auto;
        }
        .clixsy-toc__title {
            border-radius: 0;
            cursor: default;
        }
    }
}

.clixsy-toc__title {
    background-color: #fff;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.16);
    border: 1px solid #fff;
    border-radius: 8px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 7px 11px;
    transition: all 0.2s ease 0s, border-radius 0s ease 0.2s
}

.clixsy-toc__title h6 {
    font-weight: 500;
    color: #272727;
    margin: 0;
    transition: all 0.2s ease 0s
}

.clixsy-toc__title .fas {
    font-size: 18px
}

.clixsy-toc__title.opened,
.clixsy-toc__title:hover {
    box-shadow: 0 5px 13px 0 rgba(0, 0, 0, 0.16);
    background-color: #fff
}

.clixsy-toc__title.opened h6,
.clixsy-toc__title:hover h6 {
    color: #333
}

.clixsy-toc__title.opened .fas,
.clixsy-toc__title:hover .fas {
    color: #333
}

.clixsy-toc__title.opened {
    border-radius: 8px 8px 0 0;
    transition: all 0.2s ease 0s, border-radius 0s ease 0s
}

.clixsy-toc__collapse {
    overflow: hidden;
    height: 0;
    transition: height 0.2s ease 0s;
    box-shadow: 0 5px 13px 0 rgba(0, 0, 0, 0.16);
}

.clixsy-toc__content {
    position: relative;
    background-color: #fff;
    border-radius: 0 0 8px 8px;
    box-shadow: 0 5px 13px 0 rgba(0, 0, 0, 0.16);
    margin: 0px;
    padding: 30px;
    font-size: 14px;
    display: flex;
    flex-wrap: wrap
}

.clixsy-toc__content li {
    width: 100%;
    padding: 0 10px 10px;

    a {
        color: #333;
    }
}

.clixsy-toc__content a:hover {
    text-decoration: underline
}

.toggle-icon {
    &.spin {
        transform: rotate(180deg;);
    }
}

